import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { KwSpecialCourseroomComponent } from './kw-special-courseroom.component';

describe('KwSpecialCourseroomComponent', () => {
  let component: KwSpecialCourseroomComponent;
  let fixture: ComponentFixture<KwSpecialCourseroomComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ KwSpecialCourseroomComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(KwSpecialCourseroomComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
